Loading ...
Sorry, an error occurred while loading the content.

Doubt Regarding Upgrading

Expand Messages
  • KARTHIKEYAN RANGASWAMY
    Hello Friends, In My Server PHP4.4.4 IS running.I want to upgrade my server with newer version of PHP.Whether users can update or only server providers can do
    Message 1 of 1 , May 7 5:41 AM
    • 0 Attachment
      Hello Friends,

      In My Server PHP4.4.4 IS running.I want to upgrade my server with newer version of PHP.Whether users can update or only server providers can do it
      Reply me

      Rgds,
      Karthikeyan.R


      ---------------------------------
      Here’s a new way to find what you're looking for - Yahoo! Answers

      [Non-text portions of this message have been removed]
    Your message has been successfully submitted and would be delivered to recipients shortly.